@import assets/sass/variables/_color.sass
// Screen 
    // $LG = 992px
    // $MD = 768px
    // $SM = 576px
    // $XL = 1200px
    // $XS = 576px    
//
body 
    background-color: $primaryColor

.navbarUi
    width: 100%
    display: flex
    height: 12vh
    align-items: center

.logo
    width: 20%
.navbarPath 
    width: 50%
    ul 
        display: flex
        justify-content: space-around
        margin: 0px
        .searchMobile
            display: none
.search 
    display: flex
    background-color: red
    width: 15%
    height: 20px
    
.weather 
    width: 15%
    max-height: 30px
    display: flex
    img 
        width: 50%
    .temperature 
        font-size: 16px
        font-weight: 800
.location-temp
    p 
        margin: 0px
    .location 
        font-size: 10px
.bugger 
    display: none
// Ui mobile
@media screen and ( max-width: 768px)
    body 
        overflow: hidden
    .navbarUi
        background-color: black
        width: 100%
        display: flex
        height: 12vh
        align-items: center
        position: relative
        max-width: 100%
    .logo 
        width: 100%
        text-align: center
        color: white
    .navbarPath 
        position: absolute
        top: 12vh
        right: 0px
        height: 88vh
        background-color: red
        transform: translateX(100%)
        transition: transform 2s ease-in-out
        ul 
            display: flex
            justify-content: space-evenly
            margin: 0px
            flex-direction: column
            width: 100%
            height: 100%
            align-content: center
            align-items: center
            .searchMobile
                display: flex
    .search 
        display: none
    .bugger 
        display: block
        div
            width: 25px
            height: 3px
            margin: 4px
            background-color: white
    .activeNavbarPath
        transform: translateX(0%)

